[setup]
;------------名称
AppTitle      =  杀戮机器
Ename         =  RobokillTitanPrimeLeviathanFive 
;------------主EXE路径 
AppName       =  Robokill 1 Titan Prime.exe
SoftId        = 16621
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2012-4-14 下午 02:11:53 
RunNum        =29
isclose       =0
webName=fxxz
